
/* Masonry */
.masonry-thumbnail img {
    width: 100%;
    height: auto;
}
#masonry-loop .btn {
    border: 2px solid #fff;
    padding: 10px 15px !important;
    font-size: 19px;
    color: #fff;
    font-weight: 700;
}
#masonry-loop {
    width: 100%;
    

}
i.readmoreicon.fa.fa-play {
color: #000;
    font-size: 11px;
    vertical-align: middle;
    margin-left: 5px;

}
.masonry-post-title {
    font-family: korolev-condensed, sans-serif;
    text-transform: uppercase; 
     font-size: 27px;
}
.icon {
    margin: 0px 0px 0px 10px;
    padding: 0px;
}

.masonry-brick:hover .icon {
    color: #901800;
  
}
.masonry-details .date {
	 font-family: chaparral-pro, sans-serif;
         font-size: 20px;
}
.masonry-entry {
    margin-bottom: 30px;
}
.masonry-brick {
    background-color: #1c1c85;
}
.masonry-brick:hover {
    background-color: #901800;
}
.masonry-details {
    text-align: center;
    color: #fff;
    padding:0px 10px;
}
.masonry-details span {
	
}

.masonry-details h5 a span {
   
}

.masonry-details h5 {
    line-height: .7;
    padding: 10px 0px;
}
.masonry-post-excerpt {
        padding: 30px 0px 20px;
}

.masonry-post-excerpt p {
 font-size: 17px;
    padding: 0px 10px;
    margin: 0px 0px 5px 0px;
    line-height: 1.3;
}
.masonrybtn-container span:after {

    margin-left:10px;
    content: url('/wp-content/themes/fossilrim/assets/read-more-arrow-white.png');
}


.masonry-brick:hover .masonrybtn-container span:after {

    margin-left:10px;
    content: url('/wp-content/themes/fossilrim/assets/read-more-arrow-red.png');
}



.masonrybtn-container {
width:100%;
height: auto;
margin:40px 0px 20px 0px;
}
.masonrybtn-container img {
    width: 5px;
    margin-left: 5px;
    margin-top: -4px;
}
.masonry-brick:hover .btn {
    border: 2px solid #ffcc33 !important;
    padding: 5px 10px !important;
    font-size: 13px;
    color: #901800 !important;
     background-color:#fc3;
}

@media screen and (min-width: 768px) and (max-width: 909px)  {

.related-post {
    max-width: 90% !important;
    margin: 0 auto;
}
h3.related-post-widget-title {
    width: 90%;
    margin: 26px auto;
}
.single-post #primary {
    padding: 20px;
}
.blog #primary {
    padding: 20px;
}

.blog #secondary {
    text-align: center;
}
.alignment {
    margin: 0 auto;
}

	}
@media screen and (max-width: 768px) {

.masonry-thumbnail img {
    width: 100%;
}


.blog #secondary {text-align: center;}

.alignment {
    margin: 0 auto;
}
.blog #primary .page-title {
 
    width: 80%;
    padding-top: 10px;
    margin: 0;
}
.related-post {
    max-width: 90% !important;
    margin: 0 auto;
}
h3.related-post-widget-title {
    width: 90%;
    margin: 26px auto;
}



}

@media screen and (min-width: 320px) and (max-width: 480px) {
#masonry-loop {
    width: 99%;

    
}

.blog #primary .page-title {
    width: 100%;
}

}
 .fb-spoontalk-social { background: transparent;
color: #1c1c85 !important; }

.tw-spoontalk-social { background: transparent !important; color: #1c1c85 !important; }

.linkedin-spoontalk-social { background: transparent !important; color: #1c1c85 !important; }

.g-plus-spoontalk-social{ background: transparent !important;color: #1c1c85 !important; }

.rss-spoontalk-social { background: transparent !important;color: #1c1c85 !important; }

.youtube-spoontalk-social { background: transparent !important; color: #1c1c85 !important; }

.pinterest-spoontalk-social {background: transparent !important; color: #1c1c85 !important; }

.flickr-spoontalk-social { background: transparent !important; color: #1c1c85 !important;}

.instagram-spoontalk-social { background: transparent !important; color: #1c1c85 !important; }


@media screen and (min-width: 56.875em) {
.content-area {

    width: 65%;
}


}